=== debian/control ===
Source: golang-gopkg-tomb.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.1
Homepage: https://github.com/go-tomb/tomb/tree/v1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-tomb.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-tomb.v1.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: gopkg.in/tomb.v1

Package: golang-gopkg-tomb.v1-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: API to track the lifecyle of Golang goroutines, and provide clean termination
 Conventional API for clean goroutine termination. A Tomb tracks the
 lifecycle of a goroutine as alive, dying or dead, and the reason for
 its death.
